StoreVirtual Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

Support Oracle Linux 6.5 compatible wth Storage HP p4500G2

CarloAlberto
Occasional Visitor

Support Oracle Linux 6.5 compatible wth Storage HP p4500G2

Do you know if the p4500gs storage is compatible with Oracle Linux 6.5?

 

P.S. This thread has been moved from Data Protector Support and News Forum to HP StoreVirtual Storage / LeftHand. -HP Forum Moderator

1 REPLY
Bob_Clark
Honored Contributor

Re: Support Oracle Linux 6.5 compatible wth Storage HP p4500G2

 p4500gs  is Disk Storage.  I don't know how any of this is Data Protector related